  .progressbar {
    display: block;
    min-height: 13vh;
    max-height: 15vh;
    margin-top: 5vh;
    counter-reset: step;
  }
  .progressbar li {
    list-style-type: none;
    width: 25%;
    float: left;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    color: #7d7d7d;
  }
  .progressbar li:before {
    width: 40px;
    height: 40px;
    content: counter(step);
    counter-increment: step;
    line-height: 30px;
    border: 2px solid #7d7d7d;
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: white;
  }
  .progressbar li:after {
    width: 100%;
    height: 8px;
    content: '';
    position: absolute;
    background-color: #eaeeeb;
    top: 15px;
    left: -50%;
    z-index: -1;
  }
  .progressbar li:first-child:after {
    content: none;
  }
  .progressbar li.active {
    color: #47cc59;
  }
  .progressbar li.active:before {
    border-color: #47cc59;
  }
  .progressbar li.active:after {
    border-color: #47cc59;
    background-color: #47cc59;
  }
  .progressbar li:after {
    background-color: #eaeeeb;
  }
  


  